## debvm 0.2.6

=== debian/changelog ===
debvm (0.2.6) unstable; urgency=medium

  * Improve autopkgtest metadata.
    + Disable on armel and armhf as they're too slow.
    + Add missing file dependency for multiarch kernel.
    + Require a fixed fakechroot (which is unavailable at present)

 -- Helmut Grohne <helmut@subdivi.de>  Fri, 27 Jan 2023 21:28:11 +0100

debvm (0.2.5) unstable; urgency=medium

  * Support using a different kernel via multiarch.
    + Use an armhf kernel for armel.
    + Use an amd64 kernel for i386.

 -- Helmut Grohne <helmut@subdivi.de>  Wed, 25 Jan 2023 14:05:41 +0100

debvm (0.2.4) unstable; urgency=medium

  * The "autopkgtests are unfixable, but try anyway" release.
  * Fix hook placement.

 -- Helmut Grohne <helmut@subdivi.de>  Mon, 23 Jan 2023 15:42:50 +0100

debvm (0.2.3) unstable; urgency=medium

  * The "build before uploading" release.

 -- Helmut Grohne <helmut@subdivi.de>  Sat, 21 Jan 2023 22:35:52 +0100

debvm (0.2.2) unstable; urgency=medium

  * The "try to fix autopkgtests" release.

 -- Helmut Grohne <helmut@subdivi.de>  Sat, 21 Jan 2023 11:16:03 +0100

debvm (0.2.1) unstable; urgency=medium

  * Fix and improve package relations.
  * Add lintian override for accessing dpkg internals.

 -- Helmut Grohne <helmut@subdivi.de>  Fri, 20 Jan 2023 12:09:25 +0100

debvm (0.2) unstable; urgency=medium

  * Upload to unstable.
  * Second release with lots of changes and CLI option breaks.
    * New tool debvm-waitssh.
    * debvm-create lost the --mirror option. Use positional mirror.
    * debvm-create lost the --package option. Use mmdebstrap --include.
    * debvm-create has new option --skip.
    * debvm-create changed semantics of --size option.
    * Partial support for debian-ports.
    * Partial support for Ubuntu.
    * debvm-run performs automatic root login by default.
    * New mmdebstrap hook useradd.

 -- Helmut Grohne <helmut@subdivi.de>  Wed, 18 Jan 2023 12:43:23 +0100

debvm (0.1) experimental; urgency=medium

  * Initial release.

 -- Helmut Grohne <helmut@subdivi.de>  Sun, 01 Jan 2023 17:38:43 +0100
