=== debian/tests/control ===
Test-Command: ./tests/create-and-run.sh $(dpkg --print-architecture) sid
# Work around #1029309: qemu-system-misc does not Provide: qemu-kvm [s390x]
# Depend on a fakechroot that fixes #1029490: ldd.fakechroot yields wrong ld.so path
Depends: debvm, fakeroot, fakechroot, fakechroot (>= 2.20.1+ds-9) [ia64 mips64el ppc64 ppc64el s390x], file, libsystemd-shared, openssh-client, seabios [ppc64el], qemu-system-misc [s390x]
Restrictions: allow-stderr, needs-internet
# Skip running on armel and armhf as the emulation is too slow there to actually work.
Architecture: amd64 arm64 i386 mips64el mipsel ppc64el riscv64 s390x

Features: test-name=hint-testsuite-triggers
Test-Command: false
Depends: linux-image-cloud-amd64 [amd64], linux-image-cloud-arm64 [arm64], linux-image-armmp [armhf], linux-image-5kc-malta [mips64el], linux-image-4kc-malta [mipsel], linux-image-powerpc64le [ppc64el], linux-image-s390x [s390x]
Restrictions: hint-testsuite-triggers
