## debvm 0.2.8

=== debian/changelog ===
debvm (0.2.8) unstable; urgency=medium

  * The "use satisfiable autopkgtest dependencies" release.
    Thanks to Jochen Sprickerhof.
  * Also improve the unshare skip test. Thanks to Johannes Schauer.

 -- Helmut Grohne <helmut@subdivi.de>  Fri, 10 Feb 2023 13:19:23 +0100

debvm (0.2.7) unstable; urgency=medium

  * Attempt to fix autopkgtests:
    + Avoid fakechroot. Use root and unshare where availably.
    + Trigger on qemu
  * debvm-create
    + New --skip tasks initsystem (Closes: #1030254) and ext4 (thanks to
      Gioele Barabucci)
    + Make ext4 look more like ext4 (Closes: #1030252)
    + Install systemd-sysv instead of init
  * debvm-run: Deal with arbitrary disk labels (Closes: #1030255)

 -- Helmut Grohne <helmut@subdivi.de>  Sun, 05 Feb 2023 18:50:52 +0100
