## debvm 0.2.9

=== debian/changelog ===
debvm (0.2.9) unstable; urgency=medium

  * The "initsystem diversity" release.
  * debvm-create: Add --initsystem option. Thanks to Matthew Vernon for aiding
    development.

 -- Helmut Grohne <helmut@subdivi.de>  Tue, 28 Feb 2023 07:05:29 +0100
