## debvm 0.2.10

=== debian/changelog ===
debvm (0.2.10) unstable; urgency=medium

  * The "polish for bookworm" release.
  * Support 64bit kernels on mipsel VMs.
  * debvm-create:
    + Deprecate --architecture flag.
    + Automatically invoke setterm -resize after autologin.
  * debvm-run: Fix --graphical option and improve graphical qemu flags.
    (Thanks to Arnd Bergmann)
  * Improve documentation in various places.

 -- Helmut Grohne <helmut@subdivi.de>  Tue, 21 Mar 2023 07:42:07 +0100
