## debvm 0.2.10+deb12u1

=== debian/changelog ===
debvm (0.2.10+deb12u1) bookworm; urgency=medium

  [ Johannes Schauer Marin Rodrigues ]
  * bin/debvm-run: allow being run in environments without TERM set

  [ Jochen Sprickerhof ]
  * Fix resolv.conf in stretch

  [ Johannes Schauer Marin Rodrigues ]
  * bin/debvm-waitssh: make --timeout=N work

  [ Helmut Grohne ]
  * debvm-create: do install login

 -- Helmut Grohne <helmut@subdivi.de>  Sun, 23 Jun 2024 13:27:07 +0200
