=== debian/control ===
--- 
+++ 
@@ -16,6 +16,7 @@
  e2fsprogs,
  genext2fs,
  mmdebstrap (>= 1.3.0),
+ passwd,
  qemu-kvm | qemu-system-arm | qemu-system-mips | qemu-system-misc | qemu-system-ppc | qemu-system-sparc | qemu-system-x86,
 # Required for -device virtio-net-pci,netdev=net0
  ipxe-qemu,
