=== debian/tests/control ===
Test-Command: ./tests/create-and-run.sh $(dpkg --print-architecture) sid
Depends: debvm, file, openssh-client, seabios [ppc64el]
Restrictions: allow-stderr, needs-internet, needs-root
# Skip running on armel and armhf as the emulation is too slow there to actually work.
Architecture: amd64 arm64 i386 mips64el mipsel ppc64el riscv64 s390x

Test-Command: unshare -U -m -p -f -r --mount-proc true || exit 77; ./tests/create-and-run.sh $(dpkg --print-architecture) sid
Depends: debvm, file, openssh-client, seabios [ppc64el], uidmap
Restrictions: allow-stderr, needs-internet, skippable
# Skip running on armel and armhf as the emulation is too slow there to actually work.
Architecture: amd64 arm64 i386 mips64el mipsel ppc64el riscv64 s390x

Features: test-name=hint-testsuite-triggers
Test-Command: false
Depends: linux-image-cloud-amd64 [amd64], linux-image-cloud-arm64 [arm64], linux-image-armmp [armhf], linux-image-5kc-malta [mips64el], linux-image-4kc-malta [mipsel], linux-image-powerpc64le [ppc64el], linux-image-s390x [s390x], qemu-system
Restrictions: hint-testsuite-triggers
