## debvm 0.2.12ubuntu1

=== debian/changelog ===
debvm (0.2.12ubuntu1) mantic; urgency=medium

  * debian/tests/control: add a test dependency on debian-archive-keyring.
    (Closes: #1039532, LP: #2025093)

 -- Brian Murray <brian@ubuntu.com>  Mon, 26 Jun 2023 10:52:26 -0700

debvm (0.2.12) unstable; urgency=medium

  * The "build before upload" release.
  * Fix syntax error in control file.

 -- Helmut Grohne <helmut@subdivi.de>  Fri, 23 Jun 2023 07:50:09 +0200

debvm (0.2.11) unstable; urgency=medium

  [ Helmut Grohne ]
  * debvm-create: recognize finit as an init system
  * debvm-run
    + massively speed up tcg emulation of arm cpus (Closes: #1033643)
    + new options --append, --skip and --netopt (Closes: #1036918)
    + replace shell process with qemu process
  * tests: use archive.debian.org for old suites
  * mark autopkgtests as flaky for now (Closes: #1036932)

  [ Johannes Schauer Marin Rodrigues ]
  * bin/debvm-run: qemu (>> 1:8.0) provides symlinks for qemu-system-${debarch} as well as qemu-system-any

 -- Helmut Grohne <helmut@subdivi.de>  Thu, 22 Jun 2023 23:03:40 +0200
