=== debian/control ===
--- 
+++ 
@@ -1,5 +1,6 @@
 Source: debvm
-Maintainer: Helmut Grohne <helmut@subdivi.de>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Helmut Grohne <helmut@subdivi.de>
 Build-Depends: debhelper-compat (= 13), perl
 Section: admin
 Priority: optional
@@ -13,11 +14,12 @@
 Architecture: all
 Depends:
  ${misc:Depends},
+ dpkg-dev,
  e2fsprogs,
  genext2fs,
  mmdebstrap (>= 1.3.0),
  passwd,
- qemu-kvm | qemu-system-arm | qemu-system-mips | qemu-system-misc | qemu-system-ppc | qemu-system-sparc | qemu-system-x86,
+ qemu-kvm (>> 1:8.0) | qemu-system-any,
 # Required for -device virtio-net-pci,netdev=net0
  ipxe-qemu,
 Recommends:
