=== debian/tests/control ===
--- 
+++ 
@@ -1,12 +1,12 @@
 Test-Command: ./tests/create-and-run.sh $(dpkg --print-architecture) sid
-Depends: debvm, file, openssh-client, seabios [ppc64el]
-Restrictions: allow-stderr, needs-internet, needs-root
+Depends: debian-archive-keyring, debvm, file, openssh-client, seabios [ppc64el]
+Restrictions: allow-stderr, needs-internet, needs-root, flaky
 # Skip running on armel and armhf as the emulation is too slow there to actually work.
 Architecture: amd64 arm64 i386 mips64el mipsel ppc64el riscv64 s390x
 
 Test-Command: unshare -U -m -p -f -r --mount-proc true || exit 77; ./tests/create-and-run.sh $(dpkg --print-architecture) sid
-Depends: debvm, file, openssh-client, seabios [ppc64el], uidmap
-Restrictions: allow-stderr, needs-internet, skippable
+Depends: debian-archive-keyring, debvm, file, openssh-client, seabios [ppc64el], uidmap
+Restrictions: allow-stderr, needs-internet, skippable, flaky
 # Skip running on armel and armhf as the emulation is too slow there to actually work.
 Architecture: amd64 arm64 i386 mips64el mipsel ppc64el riscv64 s390x
