## debvm 0.3.1

=== debian/changelog ===
debvm (0.3.1) unstable; urgency=medium

  [ Helmut Grohne ]
  * fix spelling error in changelog
  * useraddhook: make username customizable
  * autologinhook: automatically log in with lightdm
  * useraddhook: tell which customizations are performed
  * debvm-create: clarify that passing an empty string to -r may be ok
  * debvm-create: turn of incompatible ext features for jessie

  [ Benjamin Drung ]
  * tests/create-and-run.sh: Increase timeout by 300 seconds (for ppc64el)
    (LP: #2046544)
  * debvm-create: Increase default VM size to 2G (LP: #2064921)

  [ Helmut Grohne ]
  * useraddhook: rename USERNAME environment variable to be less generic
  * debvm-create: do install login

 -- Helmut Grohne <helmut@subdivi.de>  Sun, 23 Jun 2024 06:47:08 +0200

debvm (0.3) unstable; urgency=medium

  Notable changes:

  * debvm-create: Switch from genext2fs to mkfs.ext4. This has some
    implications. fakechroot is no longer supported at all and user namespaces
    are required for operation now. The generated filesystem has more ext4
    features now and can represent precise timestamps now. mkfs.ext4 is
    noticeably faster for larger images. There is a small chance that this
    change causes obscure permission problems.
  * debvm-create: Allow running without unshare again. The one exception to
    running in a user namespace, is running as full root (e.g. in a
    container environment).
  * debvm-create: Emit an empty /dev. Earlier, a generated debvm image would
    contain a minimal /dev hierarchy. It is always mounted as devtmpfs, so
    generally unneeded and no longer emitted.
  * debvm-run: New option --transport. Since debvm-run passes a number of
    devices, you may now control which transport they use. For instance,
    using an x86 microvm requires --transport device.

  Bug fixes:

  * customize-autologin.sh: bump minimum setterm version.
    Thanks to Chris Hofstaedtler <zeha@debian.org>
  * disable highmem for 32bit arm by default.
    Thanks to Michael Tokarev <mjt@tls.msk.ru>
  * debvm-run: use -cpu max for kvm
    Thanks to Michael Tokarev <mjt@tls.msk.ru>

  Documentation:

  * debvm-run.1: more details on disabling network
  * debvm-create: explain the trap 'exit 1'

  Testing:

  * autopkgtest: use negation to exclude 32bit arm
  * tests/dist-upgrades.sh: must use archive.d.o for old releases
  * tests/dist-upgrades.sh: add trixie

 -- Helmut Grohne <helmut@subdivi.de>  Wed, 27 Mar 2024 11:54:23 +0100

debvm (0.2.13) unstable; urgency=medium

  Bug fixes:

  [ Johannes Schauer Marin Rodrigues ]
  * debvm-run: allow being run in environments without TERM set
  * debvm-run: commas in the image filename must be escaped
  * debvm-waitssh: make --timeout=N work

  [ Jochen Sprickerhof ]
  * debvm-create: Fix resolv.conf in stretch

  Testing:

  [ Brian Murray ]
  * Add test dep on debian-archive-keyring (Closes: #1039532)

  [ Helmut Grohne ]
  * Choose regular vs ports mirror automatically
  * Make autopkgtest non-flaky and contain possible damage by killpg

 -- Helmut Grohne <helmut@subdivi.de>  Thu, 28 Sep 2023 10:57:47 +0200
