=== debian/control ===
--- 
+++ 
@@ -1,6 +1,5 @@
 Source: debvm
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Helmut Grohne <helmut@subdivi.de>
+Maintainer: Helmut Grohne <helmut@subdivi.de>
 Build-Depends: debhelper-compat (= 13), perl
 Section: admin
 Priority: optional
@@ -16,7 +15,6 @@
  ${misc:Depends},
  dpkg-dev,
  e2fsprogs,
- genext2fs,
  mmdebstrap (>= 1.3.0),
  passwd,
  qemu-kvm (>> 1:8.0) | qemu-system-any,
@@ -30,8 +28,7 @@
  qemu-system,
  qemu-user-static,
  seabios,
- uidmap | fakeroot,
- uidmap | fakechroot,
+ uidmap,
 Suggests:
  qemu-system-gui,
 Description: create and run virtual machines for various Debian releases and architectures
