=== debian/rules ===
#!/usr/bin/make -f

%:
	dh $@

override_dh_auto_build:
	pod2man bin/debvm-create debvm-create.1
	pod2man bin/debvm-run debvm-run.1
	pod2man bin/debvm-waitssh debvm-waitssh.1

execute_after_dh_install:
	sed -i -e 's,^\(SHARE_DIR=\).*,\1/usr/share/debvm,' debian/debvm/usr/bin/*
