## debvm 0.3.2

=== debian/changelog ===
debvm (0.3.2) unstable; urgency=medium

  [ Jochen Sprickerhof ]
  * useraddhook: support autologin for greetd/sway

  [ Helmut Grohne ]
  * debvm-run: fix manual page
  * debvm-create: Make root password deletion work.
  * test for autologin to work using expect
  * document that dpkg-dev is required (Salsa: #18)
  * debvm-run: also try resolv.conf for dnssearch
  * tests: i386 no longer has a linux kernel
  * debian/tests: tighten dependency on qemu-kvm
  * debian/tests: explicitly install qemu-system-misc for loong64
  * debian/control: follow the qemu-user-static -> qemu-user-binfmt transition
  * debian/control: add qemu-system-native alternative
  * debvm-run: re-enable qemu detection for pre-trixie
  * debvm-create: create a more sensible /etc/hosts
  * autopkgtests: trigger by systemd uploads
  * debvm-run: fix recognizing amd64 kernels with updated file tool
  * debvm-create: work around arm32 boot failure

 -- Helmut Grohne <helmut@subdivi.de>  Mon, 31 Mar 2025 17:04:42 +0200
