=== debian/control ===
--- 
+++ 
@@ -16,8 +16,7 @@
  dpkg-dev,
  e2fsprogs,
  mmdebstrap (>= 1.3.0),
- passwd,
- qemu-kvm (>> 1:8.0) | qemu-system-any,
+ qemu-system-native | qemu-kvm (>> 1:8.0) | qemu-system-any,
 # Required for -device virtio-net-pci,netdev=net0
  ipxe-qemu,
 Recommends:
@@ -26,7 +25,7 @@
  systemd | binfmt-support,
  openssh-client,
  qemu-system,
- qemu-user-static,
+ qemu-user-binfmt (>= 1:9.1.0+ds-1~) | qemu-user-static (<< 1:9.1.0+ds-1~),
  seabios,
  uidmap,
 Suggests:
