## debvm 0.4.0

=== debian/changelog ===
debvm (0.4.0) unstable; urgency=medium

  Notable changes:

  * Add a new family of wrappers for EFI based images
  * debvm-create: --skip=autologin also covers deletion of the root password

  Boring changes:

  * Trigger autopkgtests on mmdebstrap uploads
  * Update copyright years
  * Declare compliance with policy 4.7.2
  * d/control: Document why packages are recommended

 -- Helmut Grohne <helmut@subdivi.de>  Fri, 11 Apr 2025 15:21:41 +0200
