=== debian/tests/control ===
Features: test-name=debvm-root
Test-Command: setsid ./tests/create-and-run.sh $(dpkg --print-architecture) ""
Depends: debian-archive-keyring, debvm, expect, file, openssh-client, seabios [ppc64el], qemu-kvm [!loong64], qemu-system-misc [loong64]
Restrictions: allow-stderr, needs-internet, needs-root
# Skip running on armel and armhf as the emulation is too slow there to actually work.
Architecture: !armel !armhf

Features: test-name=debvm-unshare
Test-Command: unshare -U -m -p -f -r --mount-proc true || exit 77; ./tests/create-and-run.sh $(dpkg --print-architecture) ""
Depends: debian-archive-keyring, debvm, expect, file, openssh-client, seabios [ppc64el], uidmap, qemu-kvm [!loong64], qemu-system-misc [loong64]
Restrictions: allow-stderr, needs-internet, skippable
# Skip running on armel and armhf as the emulation is too slow there to actually work.
Architecture: !armel !armhf

Features: test-name=debefivm-root
Test-Command: setsid ./tests/efi-create-and-run.sh $(dpkg --print-architecture) ""
Depends: debian-archive-keyring, debvm, dosfstools, expect, fdisk, mount, mtools, openssh-client, ovmf [amd64], qemu-efi-aarch64 [arm64], qemu-kvm, systemd, systemd-ukify
Restrictions: allow-stderr, needs-internet, needs-root
Architecture: amd64 arm64

Features: test-name=debefivm-unshare
Test-Command: unshare -U -m -p -f -r --mount-proc true || exit 77; ./tests/efi-create-and-run.sh $(dpkg --print-architecture) ""
Depends: debian-archive-keyring, debvm, dosfstools, expect, fdisk, mount, mtools, openssh-client, ovmf [amd64], qemu-efi-aarch64 [arm64], qemu-kvm, systemd, systemd-ukify, uidmap
Restrictions: allow-stderr, needs-internet, skippable
Architecture: amd64 arm64

Features: test-name=hint-testsuite-triggers
Test-Command: false
Depends: linux-image-cloud-amd64 [amd64], linux-image-cloud-arm64 [arm64], linux-image-armmp [armhf], linux-image-5kc-malta [mips64el], linux-image-4kc-malta [mipsel], linux-image-powerpc64le [ppc64el], linux-image-s390x [s390x], mmdebstrap, qemu-system, systemd
Restrictions: hint-testsuite-triggers
