## debvm 0.4.1

=== debian/changelog ===
debvm (0.4.1) unstable; urgency=medium

  * *-create: Fix network during mmdebstrap for old releases
  * debefivm-create: Drop nosymfollow for the EFI filesystem for stretch
  * autopkgtests: Use qemu-system-native in test dependencies
  * autopkgtests: Enable test running autopkgtest, increase its boot timeout
  * autopkgtests: Disable more broken architectures

 -- Helmut Grohne <helmut@subdivi.de>  Tue, 06 May 2025 17:21:25 +0200
