## debvm 0.4.3

=== debian/changelog ===
debvm (0.4.3) unstable; urgency=medium

  [ Luca Boccassi ]
  * debefivm-create: pull in systemd-boot-efi for stub binary (Closes: #1106847)

  [ Helmut Grohne ]
  * Fix a spelling mistake in manual pages

 -- Helmut Grohne <helmut@subdivi.de>  Sat, 31 May 2025 21:19:01 +0200

debvm (0.4.2) unstable; urgency=medium

  [ Colin Watson ]
  * debefivm-create: fix typo in usage message

  [ Helmut Grohne ]
  * Attempt to improve test reliability by limiting concurrency

 -- Helmut Grohne <helmut@subdivi.de>  Mon, 26 May 2025 22:14:07 +0200
