## debvm 0.4.4~bpo12+1

=== debian/changelog ===
debvm (0.4.4~bpo12+1) bookworm-backports; urgency=medium

  * Rebuild for bookworm-backports.

 -- Helmut Grohne <helmut@subdivi.de>  Wed, 18 Jun 2025 11:12:28 +0200

debvm (0.4.4) unstable; urgency=medium

  * Force tests to not use smp (Closes: #1106397)

 -- Helmut Grohne <helmut@subdivi.de>  Wed, 04 Jun 2025 10:20:14 +0200
