## debvm 0.4.4~bpo12+2

=== debian/changelog ===
debvm (0.4.4~bpo12+2) bookworm-backports; urgency=medium

  * Relax qemu dependency

 -- Helmut Grohne <helmut@subdivi.de>  Thu, 19 Jun 2025 22:34:59 +0200
