=== debian/control ===
--- 
+++ 
@@ -3,7 +3,7 @@
 Build-Depends: debhelper-compat (= 13), perl
 Section: admin
 Priority: optional
-Standards-Version: 4.6.2
+Standards-Version: 4.7.2
 Rules-Requires-Root: no
 Homepage: https://salsa.debian.org/helmutg/debvm/
 Vcs-Git: https://salsa.debian.org/helmutg/debvm.git -b debian
@@ -16,19 +16,42 @@
  dpkg-dev,
  e2fsprogs,
  mmdebstrap (>= 1.3.0),
- qemu-system-native | qemu-kvm (>> 1:8.0) | qemu-system-any,
-# Required for -device virtio-net-pci,netdev=net0
+ qemu-system-native | qemu-kvm | qemu-system-any | qemu-system-arm | qemu-system-mips | qemu-system-misc | qemu-system-ppc | qemu-system-sparc | qemu-system-x86,
+# *-run for -device virtio-net-pci,netdev=net0
  ipxe-qemu,
 Recommends:
+# *-create
+ uidmap,
+ qemu-user-binfmt (>= 1:9.1.0+ds-1~) | qemu-user-static (<< 1:9.1.0+ds-1~),
+ systemd | binfmt-support,
+# *-run for non-native
+ qemu-system,
+# *-run for ppc64el
+ seabios,
+# debvm-run
  arch-test,
  file,
- systemd | binfmt-support,
+# debefivm-create
+ dosfstools,
+ fdisk,
+ mount,
+ mtools,
+ systemd,
+ systemd-ukify | binutils-multiarch,
+# debefivm-run for amd64
+ ovmf,
+# debvm-waitssh
  openssh-client,
- qemu-system,
- qemu-user-binfmt (>= 1:9.1.0+ds-1~) | qemu-user-static (<< 1:9.1.0+ds-1~),
- seabios,
- uidmap,
 Suggests:
+# debefivm-run for i386
+ ovmf-ia32,
+# debefivm-run for arm64
+ qemu-efi-aarch64,
+# debefivm-run for armel and armhf
+ qemu-efi-arm,
+# debefivm-run for riscv64
+ qemu-efi-riscv64,
+# *-run for --graphical
  qemu-system-gui,
 Description: create and run virtual machines for various Debian releases and architectures
  The tool debvm-create can be used to create a virtual machine image and
