## debvm 0.4.5~bpo12+1

=== debian/changelog ===
debvm (0.4.5~bpo12+1) bookworm-backports; urgency=medium

  * Rebuild for bookworm-backports.
  * Relax qemu dependency

 -- Helmut Grohne <helmut@subdivi.de>  Thu, 26 Jun 2025 07:39:09 +0200

debvm (0.4.5) unstable; urgency=medium

  * debefivm-create: clean up unreproducible files (Closes: #1107719)
  * debefivm-run: fix parsing of --efi-vars option
  * debvm-create: fix corner case in #1079443 workaround

 -- Helmut Grohne <helmut@subdivi.de>  Wed, 18 Jun 2025 11:18:37 +0200
