## debvm 0.4.5~bpo12+2

=== debian/changelog ===
debvm (0.4.5~bpo12+2) bookworm-backports; urgency=medium

  * Leave an apt.conf.d/00mmdebstrap behind (Closes: #1108354). Thanks to
    Colin Watson for the precise analysis.

 -- Helmut Grohne <helmut@subdivi.de>  Thu, 26 Jun 2025 19:04:56 +0200
