## debvm 0.4.5

=== debian/control ===
--- 
+++ 
@@ -16,7 +16,7 @@
  dpkg-dev,
  e2fsprogs,
  mmdebstrap (>= 1.3.0),
- qemu-system-native | qemu-kvm | qemu-system-any | qemu-system-arm | qemu-system-mips | qemu-system-misc | qemu-system-ppc | qemu-system-sparc | qemu-system-x86,
+ qemu-system-native | qemu-kvm (>> 1:8.0) | qemu-system-any,
 # *-run for -device virtio-net-pci,netdev=net0
  ipxe-qemu,
 Recommends:
