## debvm 0.4.5+deb13u1

=== debian/changelog ===
debvm (0.4.5+deb13u1) trixie; urgency=medium

  [ Jochen Sprickerhof ]
  * debefivm-run: fix variable name
  * debefivm-run: only use the console in nographics mode

  [ Helmut Grohne ]
  * tests: buster has been archived
  * customize-resolved.sh: explicitly install systemd-resolved
  * autopkgtest: skip riscv64 as the emulation is too slow

  [ Luca Boccassi ]
  * autologin: prefer credentials to monkey patching unit

 -- Helmut Grohne <helmut@subdivi.de>  Sat, 28 Feb 2026 17:55:24 +0100
