## debvm 0.5.0

=== debian/changelog ===
debvm (0.5.0) unstable; urgency=medium

  This release drops support for running on bookworm as it now uses
  mkfs.ext4's libarchive support for creating a filesystem from a tar.

  [ Jochen Sprickerhof ]
  * *-create: Refuse overwriting images
  * debefivm-run: only use the console in nographics mode
  * Restructure source repository to look more like an installation
  * useraddhook: use passwd from host and --prefix (Closes: salsa#24)

  [ Helmut Grohne ]
  * debefivm-create: avoid chrooting in chrootless mode
  * The transitional qemu-user-static has been dropped
  * record package requirements for piping a tar to mke2fs
  * consistently use SPDX-FileCopyrightText
  * *-create: only use the maybe-merged-usr hook when needed
  * *-run: lower gic-version for arm32 to 2
  * autopkgtests: explicitly depend on mount
  * debvm-create: use numfmt for parsing the --size argument

  [ Jochen Sprickerhof and Helmut Grohne ]
  * Fail sensibly when required commands are missing
  * Prefer using the VM's systemctl over the host's
  * Use mkfs.ext4 with tarball
  * Add /sbin to $PATH

  [ Luca Boccassi ]
  * autologin: prefer credentials to monkey patching unit (Closes: #1120943)

 -- Helmut Grohne <helmut@subdivi.de>  Thu, 20 Nov 2025 18:02:54 +0100
