=== debian/rules ===
#!/usr/bin/make -f

%:
	dh $@

%.1:bin/%
	pod2man $< $@

override_dh_auto_build:debefivm-create.1 debefivm-run.1 debefivm-ukify.1 debvm-create.1 debvm-run.1 debvm-waitssh.1
