=== debian/tests/control ===
Features: test-name=debvm-root
Test-Command: setsid ./tests/create-and-run.sh $(dpkg --print-architecture) ""
# mount: file-mirror-automount
Depends: debian-archive-keyring, debvm, expect, file, mount, openssh-client, seabios [ppc64el], qemu-system-native
Restrictions: allow-stderr, needs-internet, needs-root
# Skip armel and armhf: Emulation too slow.
# Skip i386: No kernel.
# Skip loong64:
#   unable to handle EFI zboot image with "zstd" compression
#   qemu-system-loongarch64: could not load kernel '/proc/self/fd/3': Failed to load ELF
Architecture: !armel !armhf !i386 !loong64

Features: test-name=debvm-unshare
Test-Command: unshare -U -m -p -f -r --mount-proc true || exit 77; ./tests/create-and-run.sh $(dpkg --print-architecture) ""
# mount: file-mirror-automount
Depends: debian-archive-keyring, debvm, expect, file, mount, openssh-client, seabios [ppc64el], uidmap, qemu-system-native
Restrictions: allow-stderr, needs-internet, skippable
# Skip armel and armhf: Emulation too slow.
# Skip i386: No kernel.
# Skip loong64:
#   unable to handle EFI zboot image with "zstd" compression
#   qemu-system-loongarch64: could not load kernel '/proc/self/fd/3': Failed to load ELF
Architecture: !armel !armhf !i386 !loong64

Features: test-name=debefivm-root
Test-Command: setsid ./tests/efi-create-and-run.sh $(dpkg --print-architecture) ""
Depends: debian-archive-keyring, debvm, dosfstools, expect, fdisk, mount, mtools, openssh-client, ovmf [amd64], qemu-efi-aarch64 [arm64], qemu-system-native, systemd-ukify
Restrictions: allow-stderr, needs-internet, needs-root
Architecture: amd64 arm64

Features: test-name=debefivm-unshare
Test-Command: unshare -U -m -p -f -r --mount-proc true || exit 77; ./tests/efi-create-and-run.sh $(dpkg --print-architecture) ""
Depends: debian-archive-keyring, debvm, dosfstools, expect, fdisk, mount, mtools, openssh-client, ovmf [amd64], qemu-efi-aarch64 [arm64], qemu-system-native, systemd-ukify, uidmap
Restrictions: allow-stderr, needs-internet, skippable
Architecture: amd64 arm64

Features: test-name=autopkgtest
Test-Command: unshare -U -m -p -f -r --mount-proc true || exit 77; test -w /dev/kvm || exit 77; ./tests/autopkgtest-qemu-efi.sh
Depends: autopkgtest, debian-archive-keyring, debvm, dosfstools, fdisk, mount, mtools, ovmf [amd64], qemu-efi-aarch64 [arm64], qemu-system-native, qemu-utils, systemd, systemd-ukify, uidmap
# New test. Mark as flaky until it is proven to work.
Restrictions: allow-stderr, flaky, needs-internet, skippable
Architecture: amd64 arm64

Features: test-name=hint-testsuite-triggers
Test-Command: false
Depends: linux-image-cloud-amd64 [amd64], linux-image-cloud-arm64 [arm64], linux-image-armmp [armhf], linux-image-5kc-malta [mips64el], linux-image-4kc-malta [mipsel], linux-image-powerpc64le [ppc64el], linux-image-s390x [s390x], mmdebstrap, qemu-system, systemd
Restrictions: hint-testsuite-triggers
