## debvm 0.5.1

=== debian/changelog ===
debvm (0.5.1) unstable; urgency=medium

  * customize-resolved.sh: explicitly install systemd-resolved
  * autopkgtest: skip riscv64 as the emulation is too slow
  * hooks: refactor target_apt_get

 -- Helmut Grohne <helmut@subdivi.de>  Tue, 27 Jan 2026 11:44:17 +0100
