## debvm 0.5.2

=== debian/changelog ===
debvm (0.5.2) unstable; urgency=medium

  This is the test-before-upload release.

  * fix refactoring of customize-kernel.sh
  * stop testing armhf/efi

 -- Helmut Grohne <helmut@subdivi.de>  Tue, 27 Jan 2026 13:59:57 +0100
