=== debian/control ===
--- 
+++ 
@@ -13,8 +13,13 @@
 Architecture: all
 Depends:
  ${misc:Depends},
+# Version introduced -o pipefail
+ dash (>= 0.5.12-7~),
  dpkg-dev,
- e2fsprogs,
+# Required version for piping a tar to mkfs.ext4
+ e2fsprogs (>= 1.47.1~rc1-1~),
+# Required for piping a tar to mkfs.ext4
+ libarchive13t64,
  mmdebstrap (>= 1.3.0),
  qemu-system-native | qemu-kvm (>> 1:8.0) | qemu-system-any,
 # *-run for -device virtio-net-pci,netdev=net0
@@ -36,7 +41,6 @@
  fdisk,
  mount,
  mtools,
- systemd,
  systemd-ukify | binutils-multiarch,
 # debefivm-run for amd64
  ovmf,
@@ -53,6 +57,8 @@
  qemu-efi-riscv64,
 # *-run for --graphical
  qemu-system-gui,
+# systemctl --root
+ systemd,
 Description: create and run virtual machines for various Debian releases and architectures
  The tool debvm-create can be used to create a virtual machine image and
  the tool debvm-run can be used to run such a machine image. Their purpose
