=== debian/tests/control ===
--- 
+++ 
@@ -3,24 +3,24 @@
 # mount: file-mirror-automount
 Depends: debian-archive-keyring, debvm, expect, file, mount, openssh-client, seabios [ppc64el], qemu-system-native
 Restrictions: allow-stderr, needs-internet, needs-root
-# Skip armel and armhf: Emulation too slow.
+# Skip armel, armhf, and riscv64: Emulation too slow.
 # Skip i386: No kernel.
 # Skip loong64:
 #   unable to handle EFI zboot image with "zstd" compression
 #   qemu-system-loongarch64: could not load kernel '/proc/self/fd/3': Failed to load ELF
-Architecture: !armel !armhf !i386 !loong64
+Architecture: !armel !armhf !i386 !loong64 !riscv64
 
 Features: test-name=debvm-unshare
 Test-Command: unshare -U -m -p -f -r --mount-proc true || exit 77; ./tests/create-and-run.sh $(dpkg --print-architecture) ""
 # mount: file-mirror-automount
 Depends: debian-archive-keyring, debvm, expect, file, mount, openssh-client, seabios [ppc64el], uidmap, qemu-system-native
 Restrictions: allow-stderr, needs-internet, skippable
-# Skip armel and armhf: Emulation too slow.
+# Skip armel, armhf, and riscv64: Emulation too slow.
 # Skip i386: No kernel.
 # Skip loong64:
 #   unable to handle EFI zboot image with "zstd" compression
 #   qemu-system-loongarch64: could not load kernel '/proc/self/fd/3': Failed to load ELF
-Architecture: !armel !armhf !i386 !loong64
+Architecture: !armel !armhf !i386 !riscv64 !loong64
 
 Features: test-name=debefivm-root
 Test-Command: setsid ./tests/efi-create-and-run.sh $(dpkg --print-architecture) ""
